﻿body, button, input, select, table, textarea {
    font-family: "Ursa Sans",Arial,Verdana sans-serif;
    color: #636363;
    font-size: 16px;
    line-height: 1.5;
}

b, strong {
    font-weight: bold;
}

p {
    margin: 0;
}

a {
    color: #00aee0;
    text-decoration: none;
}

.cookie-message {
    padding: 10px 0;
    font-size: 12px;
    display: none;
}

    .cookie-message .center {
        width: 100%;
        margin: auto;
        padding: 120px 10px;
    }

@media only screen and (min-width: 1024px) {
    .cookie-message .center {
        width: 990px;
    }
}

.continue-shopping-link {
    color: #585856 !important;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}

.product-body p {
    margin: 10px 0;
}

.confirm-body h2 {
    margin-bottom: 0;
}

.confirm-body p {
    margin: 1.1em 0;
}

.input-group .form-control {
    z-index: 0 !important;
}
/*.checkbox {
    display: inline-block;
}
.checkbox label {
    display: inline-block;
    margin-top: -8px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox]{
    position: relative;
    display: inline-block;
    margin-left: 0;
}*/
.checkbox-inline label {
    padding-left: 15px;
    padding-top: 5px;
}

.footer .link-table {
    font-family: "Ursa Sans",Arial,Verdana sans-serif;
    width: 536px;
}

    .footer .link-table th {
        font-weight: bold;
        padding-bottom: 10px;
        border-spacing: 5px 0;
        color: #000;
        font-size: 13px;
    }

    .footer .link-table td, .footer .link-table th {
        border-right: 1px solid #000;
        padding-left: 25px;
    }

    .footer .link-table td, .footer .link-table a {
        font-size: 11px;
        padding-bottom: 7px;
        color: #000;
    }

.footer .footer-social, .footer-signoff {
    padding-left: 25px;
}

@media only screen and (max-width: 700px) {
    .footer .link-table {
        width: 100%;
        margin-bottom: 15px;
    }

        .footer .link-table td, .footer .link-table th {
            padding: 5px 10px;
        }

    .footer .footer-social, .footer-signoff {
        padding-left: 0;
        padding-bottom: 10px;
    }
}

.social-link {
    float: left;
}

.faq-page .accordion-toggle .fa-chevron-down {
    display: none;
}

.faq-page .accordion-toggle .fa-chevron-up {
    display: block;
}

.faq-page .accordion-toggle.collapsed .fa-chevron-down {
    display: block;
}

.faq-page .fa-chevron-up, .faq-page .fa-chevron-down {
    color: #000;
    float: right;
}

.faq-page .accordion-toggle.collapsed .fa-chevron-up {
    display: none;
}

/*Product styles*/


/*End of Product styles*/

/*Checkout styles*/
.cart-variant-dropdown, .cart-quantity-dropdown {
    height: 34px;
    min-width: 40%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: normal;
    line-height: inherit;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

.confirm-edit-order {
    font-size: 1em !important;
}

.buttons-set {
    margin: 1em 0;
    padding: 8px 0 0;
    border-top: 1px solid #e5e5e5;
    line-height: 34px;
    text-align: right;
}

.btn-place-order {
    text-transform: uppercase;
    padding: 1.6em 6em;
}

@media only screen and (max-width: 400px) {
    .btn-place-order {
        text-transform: uppercase;
        padding: 1.6em;
    }
}

@media only screen and (min-width: 993px) {
    .navbar-header {
        max-width: 500px;
    }
}

@media only screen and (max-width: 992px) {
    .navbar-brand {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

        .navbar-brand img {
            height: auto;
            max-width: 100%;
        }
}

@media only screen and (max-width: 380px) {
    .navbar-brand {
        margin-top: 10px !important;
    }
}

/*End of Checkout styles*/

/*Tooltip styles*/
.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: break-word;
    opacity: 0;
}

.tooltip-inner {
    min-width: 150px;
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: .25rem;
}

/*End of Tooltip styles*/


/* New 2020 styling */
html {
    font-size: 16px;
}

blockquote, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, li, ol, p, pre, td, th, ul {
    margin: 0;
    padding: 0;
}

.h5, h5 {
    font-size: 1.0625rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0;
}

.u-bg-primary {
    background: #ffcf21;
}

.hero--campaign .hero-content__title {
    position: relative;
    display: inline;
    margin: 0;
    line-height: 1.25;
    letter-spacing: 1px;
    color: #1d1d1b;
    text-transform: uppercase;
    font-family: corporative-black;
}

@media screen and (min-width: 37.5em) {
    .hero--campaign .hero-content__title {
        line-height: 1.3;
    }
}

.hero--campaign .hero-content__title span {
    padding: .5rem .5rem .25rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

@media screen and (min-width: 37.5em) {
    .hero--campaign .hero-content__title span {
        padding: .8rem .8rem .4rem;
    }
}

@media screen and (min-width: 56.25em) {
    .hero--campaign .hero-content__title span {
        padding: 1rem 1rem .5rem;
    }
}

.h1, h1 {
    font-size: 1.875rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0;
}

@media print, screen and (min-width: 25em) {
    .h1, h1 {
        font-size: 2rem;
    }
}

@media print, screen and (min-width: 37.5em) {
    .h1, h1 {
        font-size: 2.5rem;
    }
}

@media screen and (min-width: 56.25em) {
    .h1, h1 {
        font-size: 3rem;
    }
}

@media screen and (min-width: 65.625em) {
    .h1, h1 {
        font-size: 3.25rem;
    }
}

.hero-content__title {
    max-width: 750px;
    margin: auto;
}

.hero-content__title-wrap {
    display: block;
    padding-top: .4rem;
    max-width: 600px;
}

@media screen and (min-width: 37.5em) {
    .hero-content__title-wrap {
        padding-top: .6rem;
    }
}

@media screen and (min-width: 65.625em) {
    .hero-content__title-wrap {
        max-width: 675px;
    }
}

@media screen and (min-width: 56.25em) {
    .hero-content__title-wrap {
        padding-top: .58rem;
    }
}

@media print, screen and (min-width: 25em) {
    .h5, h5 {
        font-size: 1.25rem;
    }
}

@media print, screen and (min-width: 37.5em) {
    .h5, h5 {
        font-size: 1.125rem;
    }
}

@media screen and (min-width: 56.25em) {
    .h5, h5 {
        font-size: 1.3125rem;
    }
}

@media screen and (min-width: 65.625em) {
    .h5, h5 {
        font-size: 1.375rem;
    }
}

.h5, h5 {
    line-height: 1.2;
}

@media screen and (min-width: 56.25em) {
    dd, dt, li, ol, p, table, ul, alert {
        font-size: 1.2rem;
    }
}

.header {
    background: #fefefe;
    z-index: 800;
    top: 0;
    left: 0;
    width: 100vw;
    height: 5rem;
    background: #fefefe;
    position: fixed;
    box-shadow: 0 -10px 6px 8px rgba(0,0,0,.15);
}

.site-main {
    padding-top: 5rem;
}

@media screen and (min-width: 25em) {
    .header {
        height: 5.5rem;
    }

    .site-main {
        padding-top: 5.5rem;
    }
}

@media screen and (min-width: 65.625em) {
    .header {
        height: 7rem;
        position: relative;
    }

    .site-main {
        padding-top: 0;
    }
}

.grid-container {
    padding-right: .5rem;
    padding-left: .5rem;
    max-width: 81.25rem;
    margin-left: auto;
    margin-right: auto;
}

.header__container {
    height: 100%;
    background: #fefefe;
    position: relative;
}

@media screen and (min-width: 56.25em) {
    .grid-container {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

.grid-container {
    padding-right: 1rem;
    padding-left: 1rem;
    width: 100%;
}

.header__container::after, .header__container::before {
    position: absolute;
    width: 100%;
    z-index: 0;
    left: 50%;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
}

.header__container::after {
    top: 0;
    height: 100%;
    content: '';
    background: #fefefe;
}

.header__container::before {
    bottom: 0;
    height: 10px;
    content: '';
    background: rgba(29,29,27,.15);
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.header__inner {
    position: relative;
    height: 100%;
}

.header-logo {
    z-index: 750;
    position: absolute;
    left: 0;
}

.header-logo__pudsey {
    fill: #ffcf21;
    transition: fill .2s ease-in-out;
}

.header-logo__link:hover .header-logo__pudsey {
    fill: #f49600;
}

.header-logo--campaign {
    top: .3rem;
    height: 5.5rem;
    width: 6.5rem;
}

@media screen and (min-width: 25em) {
    .header-logo--campaign {
        width: 8.25rem;
        height: 7rem;
    }
}

@media screen and (min-width: 37.5em) {
    .header-logo--campaign {
        width: 9.2rem;
        height: 7.75rem;
        top: .8rem;
    }
}

.header-logo__link {
    display: block;
    height: 100%;
}

input[type="checkbox"].hamburger {
    border: 0;
}

input[type="checkbox"]:checked.hamburger {
    background: none;
}

@media screen and (max-width: 65.62375em) {
    .hamburger__checkbox {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        background: 0 0;
        margin: 0 !important;
        border: none;
        cursor: pointer;
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger {
        width: 2.5rem;
        height: 2.5rem;
        cursor: pointer;
        z-index: 750;
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translate3d(0,-50%,0);
        transform: translate3d(0,-50%,0);
    }
}

@media screen and (min-width: 65.625em) {
    .hamburger {
        display: none !important;
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger__icon::after, .hamburger__icon::before {
        height: 4px;
        display: block;
        background: #000;
        width: 0;
        top: 50%;
        left: 50%;
        content: '';
        position: absolute;
        z-index: 10;
        transition: width .2s ease-in-out 0s;
        border-radius: 2px;
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger__icon::before {
        -webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
        transform: translate3d(-50%,-50%,0) rotate(45deg);
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger__bar {
        height: 4px;
        display: block;
        width: 1.5rem;
        background: #1d1d1b;
        position: absolute;
        border-top-left-radius: 2px;
        border-bottom-left-radius: 2px;
        transition: width .2s ease-in-out .25s,background .2s ease-in-out;
        opacity: 1;
        z-index: 5;
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger__bar--top {
        top: .63rem;
        left: .5rem;
        -webkit-transform: translate3d(0,-50%,0);
        transform: translate3d(0,-50%,0);
    }

    .hamburger__checkbox:hover + .hamburger__icon .hamburger__bar--top {
        background: #fd6b6d;
    }

    .hamburger__bar--mid {
        top: 50%;
        right: .5rem;
        -webkit-transform: translate3d(0,-50%,0);
        transform: translate3d(0,-50%,0);
    }

    .hamburger__checkbox:hover + .hamburger__icon .hamburger__bar--mid {
        background: #5ab7b2;
    }

    .hamburger__bar--btm {
        bottom: .63rem;
        left: .5rem;
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0);
    }

    .hamburger__checkbox:hover + .hamburger__icon .hamburger__bar--btm {
        background: #99c65d;
    }

    .hamburger__icon::after {
        -webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg);
        transform: translate3d(-50%,-50%,0) rotate(-45deg);
    }

    .hamburger__checkbox:checked + .hamburger__icon::after, .hamburger__checkbox:checked + .hamburger__icon::before {
        width: 2rem;
        transition: width .2s ease-in-out .3s;
    }

    .hamburger__checkbox:checked + .hamburger__icon .hamburger__bar {
        width: 0;
        transition-delay: 0s;
    }

    .hamburger__checkbox:checked + .hamburger__icon::after, .hamburger__checkbox:checked + .hamburger__icon::before {
        width: 2rem;
        transition: width .2s ease-in-out .3s;
    }
}

.scr {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px,1px,1px,1px);
    clip-path: polygon(0 0,0 0,0 0);
    -webkit-clip-path: polygon(0 0,0 0,0 0);
    overflow: hidden !important;
}

@media screen and (max-width: 65.62375em) {
    .menu {
        display: block;
        height: calc(100vh - 5rem);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        transition: visibility 0s ease-in-out .2s,-webkit-transform .3s cubic-bezier(.8,0,.35,1);
        transition: transform .3s cubic-bezier(.8,0,.35,1),visibility 0s ease-in-out .2s;
        transition: transform .3s cubic-bezier(.8,0,.35,1),visibility 0s ease-in-out .2s,-webkit-transform .3s cubic-bezier(.8,0,.35,1);
        width: 100vw;
        position: fixed;
        top: 5rem;
        left: 100%;
        z-index: 700;
        visibility: hidden;
        background: #f9f6ee;
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 48.875em) {
    .menu {
        top: calc(5rem + 32px);
        height: calc(100vh - (5rem + 32px));
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 25em) {
    .menu {
        max-width: 360px;
        top: 5.5rem;
        height: calc(100vh - 5.5rem);
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 37.5em) {
    .menu {
        max-width: 420px;
    }
}

@media screen and (max-width: 65.62375em) {
    .hamburger__checkbox:checked ~ .menu {
        visibility: visible;
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
        transition: visibility 0s ease-in-out 0s,-webkit-transform .4s cubic-bezier(.8,0,.35,1);
        transition: transform .4s cubic-bezier(.8,0,.35,1),visibility 0s ease-in-out 0s;
        transition: transform .4s cubic-bezier(.8,0,.35,1),visibility 0s ease-in-out 0s,-webkit-transform .4s cubic-bezier(.8,0,.35,1);
    }
}

.icon {
    display: inline-block;
}

.icon--small {
    width: 1rem;
    height: 1rem;
}

@media screen and (min-width: 56.25em) {
    .icon--small {
        width: 1.5rem;
        height: 1.5rem;
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-more__img {
        width: 1rem;
        transition: -webkit-transform .2s ease-in-out;
        transition: transform .2s ease-in-out;
        transition: transform .2s ease-in-out,-webkit-transform .2s ease-in-out;
        -webkit-transform: translate3d(0,4px,0) rotate(0);
        transform: translate3d(0,4px,0) rotate(0);
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-close {
        position: absolute;
        width: 3rem;
        height: 3rem;
        display: block;
        bottom: 10rem;
        right: -30rem;
        -webkit-transform: translate3d(0,-1rem,0);
        transform: translate3d(0,-1rem,0);
        pointer-events: none;
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 25em) {
    .menu-close {
        -webkit-transform: translate3d(0,-1.27rem,0);
        transform: translate3d(0,-1.27rem,0);
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 37.5em) {
    .menu-close {
        -webkit-transform: translate3d(-.5rem,-1.27rem,0);
        transform: translate3d(-.5rem,-1.27rem,0);
    }
}

@media screen and (max-width: 65.62375em) {
    .menu__inner {
        height: 100%;
        position: relative;
    }
}

@media screen and (max-width: 65.62375em) {
    .menu__nav {
        padding-top: 2rem;
        overflow-y: scroll;
        height: calc(100% - 5rem);
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 25em) {
    .menu__nav {
        padding-top: 1rem;
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 37.5em) {
    .menu__nav {
        height: calc(100% - 6rem);
    }
}

.menu-list {
    list-style: none;
    -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 65.625em) {
    .menu-list--parent {
        display: flex;
        position: relative;
        z-index: 1;
        margin-left: 0;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list--parent {
        position: absolute;
        right: 10.5rem;
        /*right: 52.2rem;*/
        top: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-list--parent {
        height: 100%;
        margin-left: 0;
        padding-left: 0;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__item--parent {
        height: 7rem;
        overflow: hidden;
    }
}

.menu-list__link {
    color: #1d1d1b;
    transition: color .1s ease-in-out;
    line-height: 1.1;
}

.menu-list__link--parent {
    font-weight: 700;
}

@media screen and (min-width: 65.625em) {
    .menu-list__link {
        height: auto;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__link--parent {
        display: flex;
        align-items: center;
        height: 100%;
        padding: .4rem .6rem;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__link--parent .menu-list__title {
        padding: 3px 0 !important;
        background-image: linear-gradient(90deg,#f49600 0,#f49600 100%);
        background-repeat: no-repeat;
        background-size: 0 2px;
        background-position: 0 100%;
        padding-bottom: .1rem;
        transition: background-size .2s ease-in-out;
        position: relative;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__link--parent:hover .menu-list__title {
        background-size: 100% 2px;
    }

    .menu-list__link--parent:hover {
        text-decoration: none;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__link--parent {
        display: flex;
        align-items: center;
        height: 100%;
        padding: .4rem .6rem;
    }
}

@media screen and (min-width: 65.625em) and (min-width: 75em) {
    .menu-list__link--parent {
        padding: 0 1rem;
    }
}

@media screen and (min-width: 65.625em) and (min-width: 87.5em) {
    .menu-list__link--parent {
        padding: 0 1.2rem;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list__link--parent .menu-list__title {
        padding: 3px 0 !important;
        background-image: linear-gradient(90deg,#f49600 0,#f49600 100%);
        background-repeat: no-repeat;
        background-size: 0 2px;
        background-position: 0 100%;
        padding-bottom: .1rem;
        transition: background-size .2s ease-in-out;
        position: relative;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-more {
        position: relative;
        left: 0;
        width: 100%;
        bottom: 2rem;
        margin: 0 !important;
        height: 1rem;
        display: block;
        pointer-events: none;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-more__checkbox {
        opacity: 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        z-index: 2;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-more {
        position: relative;
        left: 0;
        width: 100%;
        bottom: 2rem;
        margin: 0 !important;
        height: 1rem;
        display: block;
        pointer-events: none;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-more__icon {
        opacity: 0;
        transition: opacity .2s ease-in-out,-webkit-transform .2s ease-in-out;
        transition: opacity .2s ease-in-out,transform .2s ease-in-out;
        transition: opacity .2s ease-in-out,transform .2s ease-in-out,-webkit-transform .2s ease-in-out;
        display: inline-flex !important;
        align-items: center;
        justify-content: center;
        -webkit-transform: translate3d(0,-150%,0);
        transform: translate3d(0,-150%,0);
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-list__item {
        position: relative;
        width: 100%;
        padding-left: 1rem;
    }
}

@media screen and (max-width: 65.62375em) and (min-width: 25em) {
    .menu-list__item {
        padding-left: 1.5rem;
    }
}

.menu-list__link {
    color: #1d1d1b;
    transition: color .1s ease-in-out;
    line-height: 1.1;
}

.menu-list__link--parent {
    font-weight: 700;
}

@media screen and (max-width: 65.62375em) {
    .menu-list__link {
        align-items: center;
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-list__link--parent {
        font-size: 1.5rem;
        height: 2rem;
        display: inline-flex;
    }
}

@media screen and (max-width: 65.62375em) {
    .menu-list__item--parent {
        padding-bottom: .8rem;
    }
}

@media screen and (min-width: 65.625em) {
    .menu-list--children {
        display: none;
        position: absolute;
        padding: 2rem 0 2rem .6rem;
        left: 0;
        top: 100%;
        width: 100%;
    }

    .menu-list--children {
        width: 130%;
    }

    .menu-list__inner {
        position: relative;
        z-index: 1;
        display: flex;
        flex-wrap: wrap;
        list-style-type: none;
        margin-left: 0;
    }

    .menu-list__item--child {
        flex: 0 0 36%;
        display: flex;
        padding-right: 1rem;
    }

    .menu-list__item--child {
        flex: 0 0 42%;
    }

    .menu-list__link--child {
        display: flex;
        width: 100%;
        font-weight: 700;
        align-items: flex-start;
        position: relative;
        background-image: linear-gradient(90deg,#f49600 0,#f49600 100%);
        background-repeat: no-repeat;
        background-size: 0 2px;
        background-position: 0 100%;
        padding-bottom: .1rem;
        transition: background-size .2s ease-in-out;
        padding: 1rem 0;
    }

    .menu-list__link--child {
        padding: 1.2rem 0;
    }
}

.header-logo--campaign svg {
    position: absolute;
    right: 0;
    top: 0;
    width: 43.7rem;
    max-width: 80rem;
    height: 100%;
    pointer-events: none;
}

@media screen and (min-width: 25em) {
    .header-logo--campaign svg {
        width: 55.8rem;
    }
}

@media screen and (min-width: 37.5em) {
    .header-logo--campaign svg {
        width: 61.8rem;
    }
}

@media screen and (min-width: 87.5em) {
    .header-logo--campaign {
        top: 1rem;
        width: 12rem;
        height: 10.5rem;
    }
}

@media screen and (min-width: 56.25em) {
    .grid-container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

/*@media screen and (min-width: 25em){
.site-main {
    padding-top: 5.5rem;
}}*/
.btn {
    border-radius: 1.5rem;
    display: inline-flex;
    padding: 0 1rem;
    align-items: center;
    justify-content: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'Ursa Sans',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 0 0 0 0 #009fe3;
    transition: box-shadow .2s ease-in-out,background .2s ease-in-out;
    margin: 0;
    font-size: 1.1rem;
    border: 2px solid;
    overflow: hidden;
    position: relative;
    height: 3rem;
    -webkit-mask-image: -webkit-radial-gradient(white,#000);
}

@media screen and (min-width: 37.5em) {
    .btn {
        padding: 0 2rem;
        height: 3rem;
        border-radius: 1.75rem;
    }
}

.header__button {
    position: absolute;
    right: 3rem;
    top: 50%;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
    z-index: 720;
}

@media screen and (min-width: 37.5em) {
    .header__button {
        right: 4rem;
    }
}

@media screen and (min-width: 65.625em) {
    .header__button {
        right: 0;
    }
}

.btn--donate {
    background: #208833;
    color: #fefefe !important;
    border-width: 0;
    font-weight: 700;
}

@media screen and (min-width: 65.625em) {
    .header__button > * {
        padding: 0 1rem;
    }
}

@media screen and (min-width: 75em) {
    .header__button > * {
        padding: 0 2rem;
    }
}

.btn:not([disabled]) {
    cursor: pointer;
}

.btn::before {
    background: rgba(244,150,0,.5);
    z-index: 0;
    width: 15rem;
    height: 15rem;
    position: absolute;
    content: '';
    opacity: 0;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transition: opacity .2s ease-in-out,-webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out,opacity .2s ease-in-out;
    transition: transform .2s ease-in-out,opacity .2s ease-in-out,-webkit-transform .2s ease-in-out;
    -webkit-transform: translate3d(-50%,-50%,0) scale(0);
    transform: translate3d(-50%,-50%,0) scale(0);
}

.btn--donate::before {
    background: rgba(153,198,93,.5);
}

.btn:not([disabled]):hover::before {
    opacity: 1;
    transition: opacity .3s ease-in-out,-webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out,opacity .3s ease-in-out;
    transition: transform .6s ease-in-out,opacity .3s ease-in-out,-webkit-transform .6s ease-in-out;
    -webkit-transform: translate3d(-50%,-50%,0) scale(2.2);
    transform: translate3d(-50%,-50%,0) scale(2.2);
}

.btn__inner {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.btn__title {
    position: relative;
    z-index: 1;
    text-align: center;
    line-height: 1.1;
}

.content-container {
    position: relative;
}

.category-header-image {
    position: relative;
}

.hero-content__leader {
    background: #fff;
    color: #1d1d1b !important;
    display: inline-block;
    margin-top: 4rem;
    font-family: corporative-black;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: .5rem .6rem .25rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

@media screen and (min-width: 37.5em) {
    .hero-content__leader {
        padding: .7rem 1rem .4rem;
    }
}

@media screen and (min-width: 56.25em) {
    .hero-content__leader {
        padding: .8rem 1.1rem .5rem;
    }
}
/*Footer styles 2020*/
.footer {
    background: #1d1d1b;
    color: #fefefe;
    position: relative;
    z-index: 2;
    padding: 3.75rem 0;
}

.grid-x {
    display: flex;
    flex-flow: row wrap;
}

.grid-margin-x {
    margin-left: -.5rem;
    margin-right: -.5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x {
        margin-left: -1rem;
        margin-right: -1rem;
    }
}

.grid-margin-y {
    margin-top: -.5rem;
    margin-bottom: -.5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y {
        margin-top: -1rem;
        margin-bottom: -1rem;
    }
}

.grid-margin-y {
    margin-top: -.5rem;
    margin-bottom: -.5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y {
        margin-top: -1rem;
        margin-bottom: -1rem;
    }
}

.footer__body {
    margin-top: 2rem;
    color: #bac4c9;
    font-weight: 700;
}

@media screen and (min-width: 37.5em) {
    .footer__body {
        margin-top: 3rem;
    }
}

.cell {
    flex: 0 0 auto;
    min-height: 0;
    min-width: 0;
    width: 100%;
}

.footer-grid__cell--links {
    order: 2;
}

@media screen and (min-width: 37.5em) {
    .footer-grid__cell--links {
        order: 3;
    }
}

@media screen and (min-width: 56.25em) {
    .footer-grid__cell--links {
        order: 2;
    }
}

.footer-grid__cell--social {
    order: 1;
    position: relative;
}

@media screen and (min-width: 56.25em) {
    .footer-grid__cell--social {
        order: 3;
    }
}

@media screen and (max-width: 56.24875em) and (min-width: 37.5em) {
    .footer-grid__cell--social {
        position: absolute;
        right: 0;
        display: flex;
    }
}

.footer-grid__cell--partners {
    order: 3;
}

@media screen and (min-width: 37.5em) {
    .footer-grid__cell--partners {
        order: 2;
    }
}

@media screen and (min-width: 56.25em) {
    .footer-grid__cell--partners {
        order: 1;
    }
}

@media screen and (min-width: 56.25em) {
    .grid-x > .xlarge-1, .grid-x > .xlarge-10, .grid-x > .xlarge-11, .grid-x > .xlarge-12, .grid-x > .xlarge-2, .grid-x > .xlarge-3, .grid-x > .xlarge-4, .grid-x > .xlarge-5, .grid-x > .xlarge-6, .grid-x > .xlarge-7, .grid-x > .xlarge-8, .grid-x > .xlarge-9, .grid-x > .xlarge-full, .grid-x > .xlarge-shrink {
        flex-basis: auto;
    }
}

@media screen and (min-width: 56.25em) {
    .grid-x > .xlarge-1, .grid-x > .xlarge-10, .grid-x > .xlarge-11, .grid-x > .xlarge-12, .grid-x > .xlarge-2, .grid-x > .xlarge-3, .grid-x > .xlarge-4, .grid-x > .xlarge-5, .grid-x > .xlarge-6, .grid-x > .xlarge-7, .grid-x > .xlarge-8, .grid-x > .xlarge-9, .grid-x > .xlarge-shrink {
        flex: 0 0 auto;
    }
}

@media screen and (min-width: 56.25em) {
    .grid-x > .xlarge-3 {
        width: 25%;
    }
}

.grid-margin-x > .cell {
    width: calc(100% - 1rem);
    margin-left: .5rem;
    margin-right: .5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .cell {
        width: calc(100% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem;
    }
}

@media print, screen and (min-width: 37.5em) {
    .grid-margin-x > .large-6 {
        width: calc(50% - 1rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .large-6 {
        width: calc(50% - 2rem);
    }

    .grid-margin-x > .xlarge-4 {
        width: calc(33.3333333333% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-x > .xxlarge-3 {
        width: calc(25% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .xlarge-3 {
        width: calc(25% - 2rem);
    }
}

.grid-margin-y > .cell {
    height: calc(100% - 1rem);
    margin-top: .5rem;
    margin-bottom: .5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .cell {
        height: calc(100% - 2rem);
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .xlarge-3 {
        height: calc(25% - 2rem);
    }
}

.grid-margin-y > .cell {
    height: calc(100% - 1rem);
    margin-top: .5rem;
    margin-bottom: .5rem;
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .cell {
        height: calc(100% - 2rem);
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}

@media print, screen and (min-width: 37.5em) {
    .grid-margin-y > .large-6 {
        height: calc(50% - 1rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .large-6 {
        height: calc(50% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .xlarge-4 {
        height: calc(33.3333333333% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-y > .xxlarge-3 {
        height: calc(25% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .xlarge-3 {
        height: calc(25% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-y > .xxlarge-6 {
        height: calc(50% - 2rem);
    }
}

.grid-margin-y:not(.grid-y) > .cell {
    height: auto;
}

.footer-partners {
    margin-top: 1rem;
}

@media screen and (min-width: 37.5em) {
    .footer-partners {
        margin-top: 0;
    }
}

.footer-partners__link {
    margin-bottom: 1rem;
    display: block;
}

.footer-partners__link--cin {
    max-width: 270px;
}

.footer-partners__link--fr {
    max-width: 230px;
}

.footer-partners__link:last-child {
    margin-bottom: 0;
}

@media print, screen and (min-width: 37.5em) {
    .grid-margin-y > .large-12 {
        height: calc(100% - 1rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .large-12 {
        height: calc(100% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-y > .xlarge-5 {
        height: calc(41.6666666667% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-y > .xxlarge-6 {
        height: calc(50% - 2rem);
    }
}

@media print, screen and (min-width: 37.5em) {
    .grid-margin-x > .large-12 {
        width: calc(100% - 1rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .large-12 {
        width: calc(100% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .xlarge-5 {
        width: calc(41.6666666667% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-x > .xxlarge-6 {
        width: calc(50% - 2rem);
    }
}

.grid-margin-x > .small-6 {
    width: calc(50% - 1rem);
}

@media print, screen and (min-width: 37.5em) {
    .grid-margin-x > .large-4 {
        width: calc(33.3333333333% - 1rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .small-6 {
        width: calc(50% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .large-4 {
        width: calc(33.3333333333% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .xlarge-12 {
        width: calc(100% - 2rem);
    }
}

@media screen and (min-width: 56.25em) {
    .grid-margin-x > .xlarge-6 {
        width: calc(50% - 2rem);
    }
}

@media screen and (min-width: 65.625em) {
    .grid-margin-x > .xxlarge-4 {
        width: calc(33.3333333333% - 2rem);
    }
}

.footer-social-path {
    position: absolute;
    top: 0;
    left: 50%;
    width: 16rem;
    height: 9rem;
    -webkit-transform: translate3d(-55%,-5.25rem,0);
    transform: translate3d(-55%,-5.25rem,0);
    pointer-events: none;
    max-width: 20rem;
}

@media screen and (min-width: 25em) {
    .footer-social-path {
        width: 16rem;
        height: 9.5rem;
        -webkit-transform: translate3d(-52%,-5.38rem,0);
        transform: translate3d(-52%,-5.38rem,0);
    }
}

@media screen and (min-width: 37.5em) {
    .footer-social-path {
        width: 18rem;
        height: 10rem;
        -webkit-transform: translate3d(-52%,-5.4rem,0);
        transform: translate3d(-52%,-5.4rem,0);
    }
}

.social {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.social--footer {
    margin-bottom: 1.75rem;
}

@media screen and (min-width: 37.5em) {
    .social--footer {
        margin-bottom: 0;
        padding-left: 1rem;
        justify-content: center;
        margin-top: .5rem;
        width: 100%;
    }
}

@media screen and (min-width: 56.25em) {
    .social--footer {
        padding-left: 0;
    }
}

ol.no-bullet, ul.no-bullet {
    margin-left: 0;
    list-style: none;
}

.social__item {
    margin-right: .5rem;
    display: flex;
}

.social__link {
    transition: color .2s ease-in-out;
    color: #ffcf21;
    display: inline-flex;
    justify-content: center;
    width: 2.5rem;
    height: 2.5rem;
    position: relative;
    border-radius: 50%;
}

    .social__link:hover {
        color: #fefefe;
    }

        .social__link:hover svg {
            width: 1.3rem;
            height: 1.3rem;
        }

    .social__link:before {
        content: '';
        width: 0;
        height: 0;
        border-radius: 50%;
        -webkit-transform: translate3d(-50%,-50%,0);
        transform: translate3d(-50%,-50%,0);
        position: absolute;
        -webkit-transform-origin: center;
        transform-origin: center;
        top: 50%;
        left: 50%;
        transition: width .2s ease-in-out,height .2s ease-in-out;
    }

    .social__link:hover::before {
        width: 2.5rem;
        height: 2.5rem;
    }

.social__link--facebook:hover::before {
    background: #3b5998;
}

.social__link--twitter:hover::before {
    background: #1da1f2;
}

.social__link--youtube:hover::before {
    background: red;
}

.social__link--instagram:hover::before {
    background: #c13584;
}

.social svg {
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    position: absolute;
    transition: width .2s ease-in-out,height .2s ease-in-out;
    top: 50%;
    left: 50%;
    height: 1.65rem;
    width: 1.65rem;
}

.icon--fill use {
    fill: currentColor !important;
    stroke: none;
}

.h6, h6 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0;
}

@media print, screen and (min-width: 25em) {
    .h6, h6 {
        font-size: 1rem;
    }
}

@media print, screen and (min-width: 37.5em) {
    .h6, h6 {
        font-size: 1.0625rem;
    }
}

@media screen and (min-width: 56.25em) {
    .h6, h6 {
        font-size: 1.1875rem;
    }
}

@media screen and (min-width: 65.625em) {
    .h6, h6 {
        font-size: 1.1875rem;
    }
}

.footer-links__title {
    margin-bottom: .5rem;
}

.h6, h6 {
    font-weight: 700;
}

.footer-links {
    list-style-type: none;
    margin: 0;
}

.footer-links__item {
    line-height: 1.1;
    margin-bottom: .5rem;
}

.footer-links__link {
    color: #bac4c9;
    background-image: linear-gradient(90deg,#ffcf21 0,#ffcf21 100%);
    background-repeat: no-repeat;
    background-size: 0 2px;
    background-position: 0 100%;
    padding-bottom: .1rem;
    font-weight: 700;
    transition: background-size .2s ease-in-out;
}

    .footer-links__link:hover {
        background-size: 100% 2px;
    }

    .footer-links__link:hover {
        color: #bac4c9;
        text-decoration: none;
    }
/*end of footer */
.btn-cin {
    color: #000;
    display: inline-block;
    border-radius: 16px;
    background-color: #ffcf42;
    border: 2px solid #1d1d1b;
    padding: .5rem 3rem;
    text-align: center;
    -webkit-transition: background-color .25s;
    transition: background-color .25s;
    margin-top: 10px;
    line-height: 1.7rem;
}

    .btn-cin:hover {
        cursor: pointer;
        background-color: #f49600;
    }

    .btn-cin[disabled] {
        background-color: #ffe69e;
    }

.btn-cin-cyan {
    color: #fff;
    display: inline-block;
    border-radius: 16px;
    background-color: #00aee0;
    border: 2px solid #1d1d1b;
    padding: .5rem 3rem;
    text-align: center;
    -webkit-transition: background-color .25s;
    transition: background-color .25s;
    margin-top: 10px;
    line-height: 1.7rem;
}

    .btn-cin-cyan:hover {
        cursor: pointer;
        background-color: #ffcf42;
    }

.alert ul {
    padding-left: 2rem;
}

.d-block {
    display: block;
}

.modal-body {
    text-align: center;
}

.ui-datepicker-calendar {
    list-style: none;
    background-color: #fff; /* This is your background color. Copy and Paste this row. */
}

#ui-datepicker-div {
    position: absolute;
    top: 521px;
    left: 616.984px;
    z-index: 1;
    display: block;
    list-style: none;
    background: white;
    list-style: none;
    background-color: #fff;
    /* letter-spacing: 2px; */
    word-spacing: 25px;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    top: 771px;
    left: 616.984px;
    z-index: 1;
    /* font-size: 9px; */
    padding-left: 10px;
}

.ui-datepicker-calendar {
    font-size: 16px;
}

.ui-icon-circle-triangle-e {
    margin-left: 8em;
}


.ui-datepicker-next ui-corner-all :hover {
    cursor: pointer !important;
}

a:hover {
    cursor: pointer;
}

#MainContent_pnlAddDonation {
    margin-top: 4em;
}
